/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

/*
font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: 600;
*/

body {
	margin: 0;
	font-family: "myriad-pro", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}

html.lt-ie9 body { font-family: Arial, sans-serif; font-weight: normal;}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

img {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}


/* ==========================================================================
--- Author's custom styles
========================================================================== */


/* content */

/* icon font */

@font-face {
	font-family: 'BIZassist';
	src:url('../fonts/BIZassist_v2.eot');
	src:url('../fonts/BIZassist_v2.eot?#iefix') format('embedded-opentype'),
	url('../fonts/BIZassist_v2.woff') format('woff'),
	url('../fonts/BIZassist_v2.ttf') format('truetype'),
	url('../fonts/BIZassist_v2.svg#BIZassist') format('svg');
	font-weight: normal;
	font-style: normal;
}


h1 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 2rem;
	margin: 0 0 0.67em 0;
}

h2 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 21px;
	font-size: 2.1rem;
	margin: 1em 0 0.83em 0;
	color: #000;
}

#column-left h2 { text-transform: uppercase; color: #5f5d5c; font-size: 24px; font-size: 2.4rem; margin: 0 0 0.8em 0;}

h3 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 1.5em 0 1em 0;
}

h4 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 1em;
	margin: 0 0 1.33em 0;
}

h5 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 0.83em;
	margin: 0 0 1.67em 0;
}

h6 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 0.67em;
	margin: 0 0 2.33em 0;
}

p {
	font-size: 16px;
	font-size: 1.6rem;
	color: #5f5d5c;
}

table {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Images */


a img {
	border-style: none;
}

#facebox img.popup-logo {
	margin: 0 0 10px 10px;
	border: 1px #cccccc solid;
}

/* Links and buttons */

a:link,
a:visited {
	text-decoration: underline;
	color: #005b9b;
}

a:hover,
a:focus,
a:active {
	color: #065085;
}

a.button,
.button {
	background: #005b9b;
	border: 0 none transparent;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 0.5em 1.5em;
	text-decoration: none;
	-moz-user-select: none;
	cursor: pointer;
	display: inline-block;
	line-height: normal;
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif; font-style: normal; 
	font-weight: 600;
	-webkit-transition: all 150ms ease-in;
	-moz-transition: all 150ms ease-in;
	-ms-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}

input.button {
	padding-top: 10px;
}

a.button {
	padding-top: 0.7em;
}

.button:hover,
.button:focus,
.button:active {
	background-color: #044979 !important;
	color: #fff !important;
}

button, html input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	cursor: pointer;
}

a.icon {
	padding: 8px 15px .55em 50px;
}

.icon:before {
	font-family: 'BIZassist';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}


a.button.mylist-btn {
	padding-top: 10px;
	padding-left: 42px;
}




/* Layout */

html, body { 
	height: 100%; 
}

.wrap {
	margin: 0 auto -57px auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#header {
	background: #5f5d5c;
	padding: 40px 20px 40px 0;
	height: 159px; /* 140px */
	border-bottom: 8px solid #5f5d5c;
	position: relative;
	z-index: 1;
	min-width: 800px;
}

.logo {
	float: left;
	display: block;
	width: 351px;
}
.logo p {
	color: #FFF;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 0 0 50px;
	line-height: 2em;
}

.gosa-logos {
	float: right;
	width: 400px;
	text-align: right;
}
.gosa-logos img {
	padding-left: 20px;
}

#content {
	position: relative;
}




#nav {
	background: #e4e4e4;
	position: relative;

	top: -8px;
	z-index: 9;
}    
#nav h1 {
	text-align: center;
	padding: 16.5px 0;
	margin: 0;
	color: #5f5d5c;
}

#nav a.button,
a.button.grey {
	background: #72706f;
	background: -moz-linear-gradient(top,  #666564 0%, #7d7b7a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666564), color-stop(100%,#7d7b7a));
	background: -webkit-linear-gradient(top,  #666564 0%,#7d7b7a 100%);
	background: -o-linear-gradient(top,  #666564 0%,#7d7b7a 100%);
	background: -ms-linear-gradient(top,  #666564 0%,#7d7b7a 100%);
	background: linear-gradient(to bottom,  #666564 0%,#7d7b7a 100%);
	margin: 10px 0 10px 22px;

	float: left;
	padding: 8px 20px 8px 50px;
}

#nav a.button:hover,
a.button.grey:hover {
	background: #4a4848;
	background: -moz-linear-gradient(top,  #666564 0%, #4a4848 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666564), color-stop(100%,#4a4848));
	background: -webkit-linear-gradient(top,  #666564 0%,#4a4848 100%);
	background: -o-linear-gradient(top,  #666564 0%,#4a4848 100%);
	background: -ms-linear-gradient(top,  #666564 0%,#4a4848 100%);
	background: linear-gradient(to bottom,  #666564 0%,#4a4848 100%);
}
#nav ul {
	margin: 0;
	padding: 0 0 0 30px;
}
#nav li {
	list-style: none;
	float: left;
	border-left: 1px solid #4e4c4b;
}
#nav li a {
	color: #FFF;
	text-decoration: none;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	font-size: 1.8rem;
	display: block;
	padding: 18px 21px;
	-webkit-transition: all 150ms ease-in;
	-moz-transition: all 150ms ease-in;
	-ms-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}
#nav li.on, #nav li a:hover {
	background: #4e4c4b;
}

/* Banners */
.banners {
	margin: 30px auto 45px auto;
	max-width: 1500px;
	padding: 0 2%;
}

.business-link {
	margin-right: 2%;
}
.banner {
	position: relative;
	float: left;
	width: 49%;
}
.banner p {
	background: url('../images/bg_alerts_off_fallback.png') repeat;
	background: rgba(0,0,0,0.8);
	margin: 8px 0;
	padding: 18px 23px;
	width: 313px;
	height: 117px;
	position: relative;
	font-size: 20px;
	font-size: 2rem;
	color: #FFF;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	position: absolute;
	top: 35px;
	right: 0;
	-webkit-transition: all 150ms ease-in;  -moz-transition: all 150ms ease-in;  -ms-transition: all 150ms ease-in;  -o-transition: all 150ms ease-in;  transition: all 150ms ease-in;
}
.banner span {
	position: absolute;
	bottom: 22px;
}
.banner a {
	text-decoration: none;
	display: block;
}
.business-link a:hover p {
	background: rgba(213,0,43,0.9);
}
.community-link a:hover p {
	background: rgba(0,91,155,0.9);
}
.banner img {
    width: 100%;

}
.push {
	min-height: 57px;
	padding: 10px 0;
}

.wrap-footer {
	width: 100%;
	bottom: 0;
	left:0;
}

#footer {
	background: #5f5d5c;
	padding: 10px 0;
	min-height: 47px;
	width: 100%;
	position: absolute;
	right: 0;
	font-size: .9em;
}
#footer p.share {
	float: left;
	margin-top: -5px;
}
#footer p.share img {
	margin-left: 3px;
}
#footer p {
	padding: 9px 20px 5px;
	margin: 0;
	text-align: right;
	color: #e4e4e4;
	font-size: 13px;
	font-size: 1.3rem;
}


#footer a:link,
#footer a:visited {
	text-decoration: none;
	color: #e4e4e4;
	margin: 0 3px;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
	text-decoration: underline;
	color: #fff;
}


table.checkbox-list,
table.form-section {
	margin: 20px 0;
}

table.checkbox-list td {
	padding: 0 5px 5px 5px;
}

div.submit-bar {
	background: #E4E4E4;
	padding: 20px;
	text-align: right;
}
	div.submit-bar a {
		margin-right: 20px;
	}



/* ==========================================================================
   Forms
   ========================================================================== */


table.form-section th {
	vertical-align: middle;
	text-align: left;
	padding: 8px 30px 8px 0;
}

table.form-section td {
	vertical-align: middle;
	text-align: left;
	padding: 8px 30px 8px 0;
}

table.form-section .textbox,
table.form-section textarea {
	border: 1px #ddd solid;
	box-shadow: none;
}

#email-share-form .form-section {
	min-width: 80%;
}

#email-share-form .form-section th {
	vertical-align: top;
	width: 25%;
}

#email-share-form textarea {
	min-width: 100%;
	min-height: 4em;
}


input, 
select {
	color: #444;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	padding: 8px 10px;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: Verdana, Geneva, sans-serif;

	outline: 0;
	border: 0;
	-webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
	box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
	background: #ffffff; /* Old browsers */ 
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */ 
	background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */ 
	background: -o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */ 
	background: -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* IE10+ */ 
	background: linear-gradient(to bottom, #ffffff 0%,#f5f5f5 100%); /* W3C */;
}

textarea {
	padding: .5em;
}

::-webkit-input-placeholder {
	color: #757575;
}

:-moz-placeholder { /* Firefox 18- */
	color: #757575;  
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #757575;  
}

:-ms-input-placeholder {  
	color: #757575;  
}

select {
	-webkit-appearance: none;
	background: #ffffff; /* Old browsers */ 
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
	background: url(../images/select-arrows.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: url(../images/select-arrows.png) no-repeat right center, -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/select-arrows.png) no-repeat right center, -o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
	background: url(../images/select-arrows.png) no-repeat right center, -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* IE10+ */
	background: url(../images/select-arrows.png) no-repeat right center, linear-gradient(to bottom, #ffffff 0%,#f5f5f5 100%); /* W3C */;
}

label.has-pretty-child {
	font-size: 10px;

	font-size: 1rem;
	font-family: Verdana, Geneva, sans-serif;

	vertical-align: middle;
	padding-right: 3px !important;
}

#useful-cancel {
	margin-left: 10px;
}

td.field-info {
	width: 110px;
}

span.field-info {
	color: #5f5d5c;
	font-size: 13px;
	font-size: 1.3rem;
}

.action-bar {
	text-align: right;
	border-top: 1px solid #E1E1E1;
	padding: 15px 0;
	margin: 35px 0 0 0;
}



   @media print,
   (-o-min-device-pixel-ratio: 5/4),
   (-webkit-min-device-pixel-ratio: 1.25),
   (min-resolution: 120dpi) {

   }

/* ==========================================================================
---   Helper classes
========================================================================== */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}


/* ==========================================================================
---   Notification Box
========================================================================== */
html ul.messages {
	padding: 0;
	margin: 10px 0 30px 0;
	list-style-type: none;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif; font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	border: none;
	background-color: #f9f6f1;
	zoom: 1;
	text-align: center;
}

html ul.messages li {
	display: block;
	vertical-align: top;
	margin: 0;
	padding: 5px 30px;
	width: 100%;
}
html ul.messages li:before, html ul.messages li:after {
	content: " - ";	
}

html ul.messages li.confirm {
	color: #FFF;
	background: #31a100;
	list-style-type: none;
}

html ul.messages li.error {
	color: #FFF;
	background: #ca0000;
	list-style-type: none;
}

/* ==========================================================================
---  IE Fixes
========================================================================== */

html.lt-ie9 label.has-pretty-child {
	padding-right: 0 !important;
}

/* ==========================================================================
---  Media Queries
========================================================================== */

@media screen and (max-width: 1300px) {
	#nav li a {
		padding: 18px 12px;
		font-size: 17px;
		font-size: 1.7rem;
	}
}
@media screen and (max-width: 1200px) {
	#nav li a {
		padding: 18px 11px;
		font-size: 15px;
		font-size: 1.5rem;
	}
}
@media screen and (max-width: 900px) {
.banner {
float: none;
width: 100%;
}
.business-link {
margin: 0 0 30px 0;
}
.banner p {
	right: 4%;
}
}

@media screen and (max-width: 800px) {
#header {
min-width: 0;
height: 130px;
}
.logo {
	width: 300px;
}
.logo img {
	width: 300px;
}
.gosa-logos {
	width: 270px;
	margin-top: 7px;
}
.gosa-logos img {
	width: 46%;
}
}
@media screen and (max-width: 600px) {
#header {
	height: 150px;
	padding-top: 30px;
}
	.logo {
text-align: center;
	width: 100%;
	float: none;
}
.logo img {

	width: 270px;
}
.gosa-logos {
	float: none;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
.gosa-logos img {
	width: 120px;
}
}
@media screen and (max-width: 500px) {
	#footer p.share {
float: none;
text-align: center;
}
#footer p.share img {
	width: 20px;
}
#footer p {
float: none;
text-align: center;
}
.banner p {
	width: 100%;
	margin: 0;
	height: auto;
	position: static;
}
.banner p span {
	position: static;
}
#nav h1 {
	padding: 16.5px 20px;
}
}

/* ==========================================================================
---  Print styles
========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	 .ir a:after,
	 a[href^="javascript:"]:after,
	 a[href^="#"]:after {
	 	content: "";
	 }

	 pre,
	 blockquote {
	 	border: 1px solid #999;
	 	page-break-inside: avoid;
	 }

	 thead {
	 	display: table-header-group; /* h5bp.com/t */
	 }

	 tr,
	 img {
	 	page-break-inside: avoid;
	 }

	 img {
	 	max-width: 100% !important;
	 }

	 @page {
	 	margin: 0.5cm;
	 }

	 p,
	 h2,
	 h3 {
	 	orphans: 3;
	 	widows: 3;
	 }

	 h2,
	 h3 {
	 	page-break-after: avoid;
	 }
	}
